﻿body {
    cursor: auto;
    font-family: Arial;
    font-size: 11pt;
    color: #041E58;
    text-align: left;
    background: white;
}

.ui-datepicker-trigger {
    padding-left: 4px;
    vertical-align: middle;
}

div.ui-datepicker {
    font-size: 9pt;
    width: 200px;
    border-color: #CCCCCC;
}

input {
    font-size: 10pt;
    font-family: Arial;
    padding-left: 3px;
}

.NoCursor {
    cursor: none;
}

.inputRedondo {
    background: #fff;
    margin-left: auto;
    margin-right: auto;
    margin-top: 5px;
    padding: 5px;
    border-color: #6495ED;
    border-top: 1px solid #CCCCCC;
    border-left: 1px solid #CCCCCC;
    border-right: 1px solid #999999;
    border-bottom: 1px solid #999999;
    -moz-border-radius: 1px;
    -webkit-border-radius: 1px;
    border-top-left-radius: 1em;
    border-top-right-radius: 1em;
    border-bottom-right-radius: 1em;
    border-bottom-left-radius: 1em;
    border-radius: 5px;
    background-color: #cccccc;
    border-color: #cccccc;
    color:#3c3c3c;
}

.ui-button-text {
    background: #fff;
    border-color: none;
    background-color: #558ED5;
    color: white;
    font-family: Arial;
    font-size: 11pt;
    font-weight:normal;

}
.ui-dialog-title {
    font-size: 18px;
    font-weight:bold;
}
.ui-button-icon-only {
display:none;
}
.buttonRedondo {
    background: #fff;
    margin-left: auto;
    margin-right: auto;
    margin-top: 5px;
    padding: 5px;
    border-color: #EB6115;
    border-top: 1px solid #CCCCCC;
    border-left: 1px solid #CCCCCC;
    border-right: 1px solid #999999;
    border-bottom: 1px solid #999999;
    -moz-border-radius: 1px;
    -webkit-border-radius: 1px;
    border-top-left-radius: 1em;
    border-top-right-radius: 1em;
    border-bottom-right-radius: 1em;
    border-bottom-left-radius: 1em;
    border-radius: 5px;
    border-color: #EB6115;
    background-color: #EB6115;
    color: white;
}

.buttonRedondoAzul {
    background: #fff;
    margin-left: auto;
    margin-right: auto;
    margin-top: 5px;
    padding: 5px;
    border-color: #558ED5;
    border-top: 1px solid #CCCCCC;
    border-left: 1px solid #CCCCCC;
    border-right: 1px solid #999999;
    border-bottom: 1px solid #999999;
    -moz-border-radius: 1px;
    -webkit-border-radius: 1px;
    border-top-left-radius: 1em;
    border-top-right-radius: 1em;
    border-bottom-right-radius: 1em;
    border-bottom-left-radius: 1em;
    border-radius: 5px;
    border-color: #558ED5;
    background-color: #558ED5;
    color: white;
}

.tituloPerfil {
    color: #404040;
    font-size: 18px;
    font-weight:bold;
}

​ .Seleccionar {
    cursor: pointer;
    color: red;
    font-weight: bold;
}

th {
    white-space: nowrap;
}

.lblDir {
    font-family: Arial;
    font-size: 9pt;
    font-weight: bold;
    color: #041E58;
    text-align: left;
}

.lblPerfil {
    color: #404040;
}

.LinkPerfi {
    color:#3764A1;
    font-size:small;
}

.InputDir {
    font-family: Arial;
    font-size: 9pt;
}

.ui-dialog-titlebar.ui-widget-header {
    background-color: #072762;
    background-image: none;
    border-color: transparent;
    height: 20px;
}

.modal {
    background-color: Gray;
    filter: alpha(opacity=50);
    opacity: 0.50;
}

.CampoObligatorio {
    border: solid 1px #041E58;
}

.DropObligatorio {
    border: solid 1px #041E58;
}

.ErrorControl {
    color: Red;
    font-size: x-small;
    font-weight: bold;
    margin-right: 5px;
    margin-left: 5px;
}

.ErrorControlLoggin {
    color: Red;
    font-size: larger;
    font-weight: bold;
    vertical-align: top;
}

.lblFecha {
    font-family: Tahoma;
    font-size: 7pt;
    color: #041E58;
    font-style: oblique;
}

.lblAzul {
    font-family: Tahoma;
    font-size: 10pt;
    color: #041E58;
    font-style: oblique;
}

.Estilo25 {
    font-size: 14px;
    font-weight: bold;
}

.NoDysPlay {
    display: none;
}

.Estilo6 {
    font-size: 9px;
    font-weight: bold;
    color: #FFFFFF;
}

.Estilo20 {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 12px;
    color: #FFFFFF;
    font-weight: bold;
    height: 25px;
    text-align: left;
    vertical-align: middle;
}

.imgColapse {
    cursor: pointer;
    margin-left: 5px;
    vertical-align: middle;
}

p.MsoNormal {
}

.Estilo17 {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 12px;
}

#no_idConsulta {
    width: 181px;
}

.Estilo18 {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 12px;
    color: #000000;
}

.Estilo1 {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 12px;
    font-weight: bold;
}

.style15 {
    font-family: Verdana;
    font-size:18px;
}

.style27 {
   /*width: 258px;*/
}

.style28 {
    width: 100%;
}

.style29 {
    width: 250px;
}

.style31 {
}

.PnlBorder {
    background-color: White;
    -webkit-border-radius: 15px;
    -moz-border-radius: 15px;
    -o-border-radius: 15px;
    -ms-border-radius: 15px;
    border-radius: 15px;
    box-shadow: 5px 1px #CCCCCC;
    border-color: #CCCCCC;
    border-style: outset outset outset outset;
    border-width: 2px;
}


.Table {
    width: 100%;
    margin-left: 10px;
    margin-right: 10px;
}

.style35 {
    width: 180px;
}

.style36 {
    width: 449px;
}

.Center {
    margin-left: auto;
    margin-right: auto;
}

.auto-style1 {
    width: 250px;
    height: 35px;
}

.auto-style2 {
    height: 35px;
}

.Padding {
padding-top:100px;
}

.ui-accordion .ui-accordion-content {
    overflow: visible !important;
    padding: 5px;
    padding-bottom: 5px;
    background-color: #FFFFFF;
}

h3.ui-accordion-header {
    background-color: #10024d;
    background-image: none;
    color: white;
    font-weight: bold;
    height: 20px;
    font-size: 10pt;
    padding: 2px;
}

.ui-widget-input {
}

.lblazultitulo {
    font-family: Arial;
    font-size: 12pt;
    color: #041E58;
}

.ui-accordion .ui-accordion-content {
    padding: 1em 2.2em;
    border-top: 0;
    margin-top: -2px;
    position: relative;
    top: 1px;
    margin-bottom: 2px;
    overflow: auto;
    display: none;
    zoom: 1;
}

    .ui-accordion .ui-accordion-content input {
        font-family: Arial;
        font-size: 10pt;
    }

    .ui-accordion .ui-accordion-content select {
        font-family: Arial;
        font-size: 10pt;
    }

    .ui-accordion .ui-accordion-content span {
        font-family: Arial;
        font-size: 11pt;
        color: #041E58;
    }

    .ui-accordion .ui-accordion-content .select2-container span {
        font-family: Arial;
        font-size: 10pt;
        color: black;
    }

.ui-accordion-header {
    background-color: #10024d;
    background-image: none;
    color: white;
    font-weight: bold;
    height: 20px;
    font-size: 10pt;
    padding: 2px;
}

    .ui-accordion-header.ui-state-active {
        background-color: #10024d;
    }

.ui-timepicker-div {
}

.PwStrength {
    border-color: #bce8f1;
    border-width: 1px;
    padding-left: 10px;
    background-color: #f2dede;
    background-image: url('Imagenes/alert-small.gif');
    background-repeat: no-repeat;
    background-position: 10px center;
}

.PwStrengthValid {
    background-color: #dff0d8;
    border-width: 1px;
    padding-left: 10px;
    border-color: #d6e9c6;
    background-image: url('Imagenes/accept.png');
    background-position: 10px center;
    background-repeat: no-repeat;
    vertical-align: middle !important;
}

.PwStrengthIncorrect {
    border-width: 1px;
    background-color: #f2dede;
    padding-left: 10px;
    border-color: #eed3d7;
    background-position: 10px center;
    background-image: url('Imagenes/action_stop.gif');
    background-repeat: no-repeat;
}

.PwStrength span {
    color: #b94a48 !important;
    font-weight: bold !important;
    padding-left: 20px !important;
    font-size: 10pt !important;
    vertical-align: middle !important;
    height: 100%;
}

.PwStrengthValid span {
    color: #468847 !important;
    vertical-align: middle !important;
    font-weight: bold !important;
    padding-left: 20px !important;
    font-size: 10pt !important;
}

.PwStrengthIncorrect span {
    color: #b94a48 !important;
    vertical-align: middle!important;
    font-weight: bold !important;
    padding-left: 20px !important;
    font-size: 10pt !important;
}

.TextBoxWatermarkExtender {
    color: GrayText;
}

